### Function

# CoglPango font_map_create_context

#### Declaration [src]

    PangoContext*
    cogl_pango_font_map_create_context (
      CoglPangoFontMap* font_map
    )

#### Description [src]

Create a `PangoContext` for the given `font_map`.

#### Parameters

`font_map`

  Type: `CoglPangoFontMap`

  A `CoglPangoFontMap`.

  The data is owned by the caller of the function.

#### Return value

Type: `PangoContext`

The newly created context: free with `g_object_unref()`.

The caller of the function takes ownership of the data, and is responsible for freeing it.